.content {
    width: 100%;
}

#continue-to-payment-button {
    position: fixed;
    width: calc(100% - 2 * var(--spacing-xl));
    left: var(--spacing-xl);
    bottom: var(--spacing-xl);
}

.max-width-1120 {
    max-width: 1120px;
}

.size,
.program,
.access-type,
.platform,
.profit-split,
.payout-schedule,
.group,
.generation,
.consistency,
.news,
.double-up,
.refund-booster,
.payment-type-options {
    border: 1px solid var(--dark-500);
    border-radius: var(--radius-md);
    cursor: pointer;
    color: var(--shades-0);
    display: flex;
    flex-direction: row;
    gap: var(--spacing-lg);
    padding: var(--spacing-md) var(--spacing-lg);
}

.payment-type-options {
    color: var(--dark-50);
}

.active-size,
.active-program,
.active-access-type,
.active-platform,
.active-profit-split,
.active-payout-schedule,
.active-group,
.active-generation,
.active-consistency,
.active-news,
.active-double-up,
.active-refund-booster,
.active-payment-type {
    border: 1px solid var(--primary-500);
}

.active-payment-type {
    color: var(--shades-0);
}

.active-payment-type img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(38%) hue-rotate(321deg) brightness(110%) contrast(110%);
}

#dropdown-dial-code {
    width: 80px;
}

#account-summary {
    max-width: 320px;
}

.promotion-bar {
    margin: calc(-1 * var(--spacing-3xl)) 0px 0px 0px;
}

.dropdown-open {
    background: var(--dark-800);
    border: 1px solid var(--dark-600);
    border-radius: var(--spacing-md);
    color: var(--shades-0);
    width: 100%;
    align-items: center;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    gap: var(--spacing-xl);
    justify-content: space-between;
    padding: var(--spacing-md);
}

#dropdown-outer-display-dial-code {
    color: var(--gray-50);
    padding-right: var(--space-2);
    text-align: right;
    width: 60px;
}

.intercom-lightweight-app-launcher,
.intercom-namespace,
.intercom-with-namespace-52k34s {
    bottom: var(--space-4) !important;
}

.intercom-namespace .intercom-with-namespace-y4kaze {
    right: var(--space-4) !important;
    bottom: calc(93.83px + var(--space-4)) !important;
}

.new_evaluation-popup-background {
    background-image: radial-gradient(100% 50% at 50% -10%, #1dd88752 6%, #3793F500 100%);
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    position: relative;
}

.input-type-3:focus,
.dropdown-open:focus {
    border-color: var(--primary-400);
}

@media screen and (max-width: 1024px) {
    #account-summary {
        max-width: unset;
    }
}

@media screen and (max-width: 768px) {
    .display-addon-none {
        display: none;
    }
}